Subject: bug#20619: Another HiDPI issue

From: martin rudalics <[email-masked]>
Date: Mon, 16 May 2016 10:20:38 +0200

> In addition to the pop-up menus being misplaced, on my machine
 > (debian/testing, HiDPI=2, emacs 24.5.1) I'm seeing the initial window sizes
 > being much too wide.  The scaling from columns from font-size seems to be
 > broken, because when I resize the window emacs claims the window is "80x24"
 > but in reality it is much wider (I'm guessing twice as wide).

Did you ever try the patch submitted to this thread?

martin